import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-fees-details',
  templateUrl: './fees-details.component.html',
  styleUrls: ['./fees-details.component.scss']
})
export class FeesDetailsComponent implements OnInit {
  hideFeesDetailsC: boolean;
  showFeesAllocateC: boolean;
  showFeesTransferC: boolean;
  constructor() {
    this.showFeesAllocateC= false;
    this.showFeesTransferC= false;
    this.hideFeesDetailsC= false;
   }

  ngOnInit() {
  }
  saveFees() {
    this.showFeesAllocateC= false;
    this.hideFeesDetailsC= false;
  }
  editFees() {
    this.showFeesAllocateC= true;
    this.hideFeesDetailsC= true;
  }

  refundFees() {
    this.showFeesTransferC= true;
    this.hideFeesDetailsC= true;
  }

}
